{% extends 'base.html' %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Login</title>
    </head>
    <body>
        {% block content %}
            <main>
                <div>
                    <h1>Login</h1>
                    <form method="post">
                        {% csrf_token %}
                        {{ form.as_p }}
                        <button>Login</button>
                    </form>
                </div>
            </main>
        {% endblock content %}
    </body>
</html>
